/***********
  ** Override CSS goes here
  ** Typically added to live sites that aren't compiled anymore
************/

/* *, *::before, *::after {
    transition: none !important;
    animation-duration: 0s !important;
    animation-delay: 0s !important;
} */

img.bg-mobile-absolute {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
  background-position: center center;
}

.dutchie-carousel--iframe {
  min-height: 520px;
  background:transparent!important;
}

@media (max-width: 991px) {
    .culture-hero-mobile {
        min-height: calc(100vh - 111px);
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}

#topLevelNav {
	height: 130px;
}
	
#headless-top-bar {
	height: 40px;
}

.wrap {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

.content {
  flex: 1;
}

.main {
  width: 100%;
}

.offer-cards {
	min-height: 300px;
}

@media (min-width: 992px) {
	#topLevelNav {
		height: 146px;
	}
	
	#headless-top-bar {
		height: 44.422px;
	}
}

@media (min-width: 1800px) {
	#topLevelNav {
		height: 150px;
	}
	
	#headless-top-bar {
		height: 48.461px;
	}
	
	.rpb-hero {
		min-height: 823px;
	}
}

@media (min-width: 2400px) {
	#topLevelNav {
		height: 178px;
	}
	
	#headless-top-bar {
		height: 68.664px;
	}
	
	.rpb-hero {
		min-height: 999px;
	}
	
	.offer-cards {
		height: 500px;
	}
}
.location-social-media a:hover {
	color:#E64783!important;
}
.pre-rolls .sidebar{
	display: none;
}
.flower .sidebar{
	display: none;
}
.concentrates .sidebar{
	display: none;
}
.accessories .sidebar{
	display: none;
}
.topicals .sidebar{
	display: none;
}
.tinctures .sidebar{
	display: none;
}
.vaporizers .sidebar{
	display: none;
}
.edibles .sidebar{
	display: none;
}
.drinks .sidebar{
	display: none;
}
.wellness .sidebar{
	display: none;
}
